xpra icon
Bug tracker and wiki

Changes between Version 39 and Version 40 of Versions


Ignore:
Timestamp:
03/19/19 16:10:59 (4 months ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Versions

    v39 v40  
    77There are 2 versions currently supported and one in development:
    88||= Version =||= Details =||= Planned EOL Date =||
    9 ||[/browser/xpra/tags/v1.0.x v1.0.x] ||current LTS stable release ||2019 (maybe later) ||
    10 ||[/browser/xpra/tags/v2.2.x v2.2.x] ||current version ||2018 Q2 ||
    11 ||[/browser/xpra/trunk trunk] ||the current development tree (will become 2.3) ||2018 Q3 ||
    12 ||[/milestone/3.0 3.0] ||next LTS version ||2021 (maybe later) ||
     9||[/browser/xpra/tags/v1.0.x v1.0.x] ||current LTS stable release ||2020 ||
     10||[/browser/xpra/tags/v2.5.x v2.5.x] ||current stable version ||2019 Q3 ||
     11||[/browser/xpra/trunk trunk] ||the current development tree (will become 3.0 - next LTS version) ||2022 ||
    1312
    1413The bug fixes due to be backported are recorded here: [/wiki/Versions/PendingFixes pending fixes].
     
    2726||[/browser/xpra/tags/v2.0.x v2.0.x] ||2017-07 ||
    2827||[/browser/xpra/tags/v2.1.x v2.1.x] ||2017-12 ||
     28||[/browser/xpra/tags/v2.2.x v2.2.x] ||2018-05 ||
     29||[/browser/xpra/tags/v2.3.x v2.3.x] ||2018-10 ||
     30||[/browser/xpra/tags/v2.4.x v2.4.x] ||2019-03 ||
    2931}}}
    3032
     
    3739[[BR]]
    3840
    39 If your distributor ships an older version, you should complain to them for not updating a package with known bugs and serious vulnerabilities (more info here: [/wiki/Packaging]).
     41If your distributor ships an older version or an EOL version, you should complain to them for not updating a package with known bugs and serious vulnerabilities (more info here: [/wiki/Packaging]).
    4042
    4143----
     
    4446* v0.14.x was compatible with versions 0.7.8 onwards. (it may or may not have worked with earlier versions)
    4547* v1.0.x is compatible with versions 0.14.x onwards only
    46 * v2.x is designed to be compatible with version 1.0.x onwards only, it should remain compatible with version 0.14.x but this will not be guaranteed or tested
     48* v2.x is designed to be compatible with version 1.0.x onwards only
     49* v3.x will also be compatible will version 1.0.x onwards only
    4750}}}
    4851